authors:
  - name: Example Author
    photo: /images/uploads/s_n35_18230354.jpg
    bio: "[EN] Enthusiastic author digging Hugo CMS!"
    email: author@example.com
    twitter: example
    homepage: https://example.com
  - name: Other Author
    photo: /images/uploads/so_1201-8756.jpg
    bio: "[EN] Enthusiastic author digging Hugo CMS!"
    email: other@example.com
    homepage: https://example.com
    twitter: other_example
